/*
=content
------------------------------------------------------*/
div.grey_box { background: #f6f5f5 url(../images/bg-grey-box.png) no-repeat bottom left; padding: 23px 19px 33px 19px; width: 850px; }

h1.splash { border: none; padding: 0 0 0 19px; margin: 20px 0 4px; }

.grey_box .col_1 { float: left; width: 450px; padding: 0 10px 0 0; }

.grey_box .col_1 h2, .grey_box .col_2 h2 { font-size: 1.8333em; font-weight: normal; line-height: 32px; margin: 0 0 10px; padding: 0; }

.grey_box .col_2 { float: right; width: 379px; }

.grey_box .col_2 h2 { color: #5FC418; padding: 0 5px; }

.grey_box .col_1 h2 { color: #666; }

a.continue_button { padding: 25px 0 0 50px; display: block; height: 46px; width: 127px; background: transparent url(../images/button-continue.png) no-repeat left top; font-size: 1.5em; font-family: Arial, sans-serif; margin: 16px 0 0 -5px; }

a.continue_button:hover { background-position: left -77px; color: #00bbff; }
